@font-face {
    font-family: 'UniNeue';
    font-style: normal;
    font-weight: 400;
    src: local("UniNeueRegular"), url("../fonts/UniNeueRegular.woff") format("woff");
}

@font-face {
    font-family: 'UniNeue';
    font-style: italic;
    font-weight: 400;
    src: local("UniNeueRegular-Italic"), url("../fonts/UniNeueRegular-Italic.woff") format("woff");
}

@font-face {
    font-family: 'UniNeue';
    font-style: normal;
    font-weight: 700;
    src: local("UniNeueBold"), url("../fonts/UniNeueBold.woff") format("woff");
}

@font-face {
    font-family: 'UniNeue';
    font-style: italic;
    font-weight: 700;
    src: local("UniNeueBold-Italic"), url("../fonts/UniNeueBold-Italic.woff") format("woff");
}

html,
body {
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}

body,
input,
select,
textarea {
    font-family: 'UniNeue', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen-Sans', 'Ubuntu', 'Cantarell', 'Helvetica Neue', 'Arial', sans-serif;;
    font-size: 14px;
    line-height: 1.5em;

    color: #4A4A49;
}

body {
    background: url("../files/layout/background.jpg") no-repeat fixed center top / cover #F4F4F4;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media only screen and (max-width: 1600px) {

    body {
        background-image: url("../files/layout/background-1600.jpg");
    }
}

@media only screen and (max-width: 1280px) {

    body {
        background-image: url("../files/layout/background-1280.jpg");
    }
}

@media only screen and (max-width: 640px) {

    body {
        background-image: url("../files/layout/background-640.jpg");
        background-size: 100%;
        background-attachment: scroll;
        background-position: 0 -25%;
    }
}

.inside {
    position: relative;
    max-width: 1200px;
    margin: auto;
    padding: 0 40px;
}

@media only screen and (max-width: 640px) {

    .inside {
        padding: 0 20px;
    }
}

/*
	--------------------------------------------------------------------------------
		Header
	--------------------------------------------------------------------------------
*/

#header {
    position: relative;
    padding: 30px 0;
    margin-bottom: 70px;
    background-color: #ffffff;
}

@media only screen and (max-width: 640px) {

    #header {
        padding: 30px 0;
        margin-bottom: 30px;
    }
}

#header .inside {
    display: flex;
    justify-content: space-between;
}

#logo {
    width: 150px;
    height: 95px;
    background: url("../files/layout/logo.svg") no-repeat scroll center top / contain transparent;
}

@media only screen and (max-width: 640px) {

    #logo {
        width: 90px;
        height: 60px;
    }
}

/*
	--------------------------------------------------------------------------------
		Language Switch
	--------------------------------------------------------------------------------
*/

.nav-register {
    margin-left: auto;
    margin-right: 120px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    color: #76BC21;
    text-decoration: underline;
}

.nav-register:hover,
.nav-register:focus {
    text-decoration: none;
}

@media only screen and (max-width: 960px) {
    .nav-register {
        margin-right: 60px;
    }
}

@media only screen and (max-width: 640px) {
    .nav-register {
        margin-right: 15px;
    }
}

.nav-language {
}

.nav-language ul {
    padding: 0;
    margin: 0;
    display: flex;
    border-radius: 5px;
    overflow: hidden;
    list-style: none;
}

.nav-language ul li {
}

.nav-language ul li span {
    display: block;
    height: 30px;
    line-height: 30px;
    width: 30px;
    text-align: center;
    background: #C9C9C8;
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    transition: all linear 0.1s;
}

.nav-language ul li.active span {
    background: #4A4A49;
}

.nav-language ul li a {
    text-decoration: none;
}

.nav-language ul li a:hover span,
.nav-language ul li a:focus span {
    background: #A4A4A4;
}


/*
	--------------------------------------------------------------------------------
		Footer
	--------------------------------------------------------------------------------
*/

.button-group {
    display: flex;
    justify-content: space-between;
    margin: 40px 0 0 !important;
}

.button-group > *:last-child {
    margin-left: auto;
}

@media only screen and (max-width: 640px) {

    .button-group > *:first-child {
        top: 0;
        margin-right: 15px;
    }

    .button-group > *:last-child {
        margin-right: 0;
    }
}

.nav-buttons {
    text-align: center;
    padding: 120px 0 60px;
}

.nav-button {
    position: relative;
    display: inline-block;
    top: -5px;
    width: 40px;
    height: 40px;
    background: url('../files/layout/icon-arrow.svg') no-repeat scroll center center / contain transparent;
    color: transparent !important;
}

.nav-buttons .nav-button {
    top: auto;
    margin: 0 30px;
}

.nav-button-top {
    transform: rotate(90deg);
}


#footer {
    padding-top: 40px;
    padding-bottom: 60px;
    background-color: #76BC21;
    color: #FFFFFF;
    text-align: center;
}

.nav-footer ul,
.nav-social ul {
    display: flex;
    text-align: center;
    list-style: none;
    margin: 0;
    padding: 0;
    justify-content: center;
    flex-wrap: wrap;
}

.nav-social ul {
    margin: 40px 0;
}

.nav-footer ul li {
    margin: 0 20px 10px;
}

.nav-social ul li {
    margin: 0 10px;
}

.nav-footer ul a,
.nav-social ul a {
    font-size: 18px;
    line-height: 30px;
    text-decoration: none;
    color: #FFFFFF;
    white-space: nowrap;
}

.nav-social ul li a {
    display: block;
    width: 30px;
    height: 30px;
}

.nav-social ul li #social-media-url-twitter {
    border-radius: 100%;
    background: url("../files/layout/icon-twitter.svg") no-repeat scroll center center / 24px 24px #FFFFFF;
}

.nav-social ul li #social-media-url-mastodon {
    background: url("../files/layout/icon-mastodon.svg") no-repeat scroll center center / 30px 30px;
}

.nav-social ul li #social-media-url-rss {
    background: url("../files/layout/icon_rss_mbo.svg") no-repeat scroll center center;
}

.nav-social ul li a span {
    display: none;
}


/*
	--------------------------------------------------------------------------------
		Content
	--------------------------------------------------------------------------------
*/


.content .headline {
    margin: 0 0 40px;
    font-size: 40px;
    line-height: 60px;
    color: #76BC21;
    font-weight: 400;
}

@media only screen and (max-width: 640px) {

    .content .headline {
        font-size: 30px;
        line-height: 40px;
    }
}

.content .subline {
    margin: 40px 0;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
}

.green {
    color: #76BC21;
}

.negative-margin-top {
    margin-top: -20px;
}

.margin-top-0 {
    margin-top: 0;
}

.margin-top-3em {
    margin-top: 3em;
}

.content .subline a {
    float: right;
    font-size: 14px;
    color: #76BC21;
    text-decoration: none;
    background: #F4F4F4;
    padding: 0 10px;
    border-radius: 24px;
}

.content .subline a:hover,
.content .subline a:focus {
    color: #FFF;
    background: #76BC21;
}

.content p {
    margin: 20px 0;
}

.content a {
    color: #76BC21;
    text-decoration: underline;
    cursor: pointer;
}

.content a:hover,
.content a:focus {
    text-decoration: none;
}

.content b,
.content strong {
    font-weight: 700;
}


.columns {
    display: flex;
    margin: 0 -30px 20px;
    align-items: stretch;
}

@media only screen and (max-width: 960px) {

    .columns {
        flex-direction: column;
        margin: auto;
    }
}

.column {
    width: 50%;
    margin: 0 30px;
}

@media only screen and (max-width: 960px) {

    .column {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        align-items: stretch;
    }

    .column:nth-last-child(n+2) {
        margin-bottom: 40px;
    }
}

.box {
    background: #FFFFFF;
    padding: 30px;
    border-radius: 0 30px 30px 0;
    box-sizing: border-box;
    height: 100%;
}

@media only screen and (max-width: 960px) {

    .box {
        margin-bottom: 40px;
    }
}


.box-small {
    max-width: 570px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}

.box-large {
    padding: 60px;
    margin-bottom: 0;
    border-radius: 30px 30px 0 0;
}

.box-headline {
    margin: 0 auto 10px;
}

.box-headline .headline {
    margin: 0;
}

@media only screen and (max-width: 640px) {

    .box {
        border-radius: 0;
        padding: 40px;
        margin: 0 -40px;
        border-top: 1px solid #EDEDED;
    }

    .box-small {
        max-width: none;
    }

    .box-headline {
        background: #FFFFFF;
        padding: 60px 40px 20px;
        margin: 0 -40px;
    }
}

.box-special {
    background: #FDC532;
}

.box-special * {
    color: #FFFFFF !important;
}

.box-special .button {
    background: transparent;
    border: 1px solid #FFFFFF;
}

.box-special .button:hover,
.box-special .button:focus {
    background: #FFFFFF !important;
    color: #FDC532 !important;
}

.newsitem {
    display: flex;
    font-size: 18px;
    line-height: 28px;
}

.newsitem time {
    width: 100px;
    color: #76BC21;
    flex-shrink: 0;
}

.newsitem a {
    text-decoration: none;
    color: inherit;
}

.newsitem a:hover,
.newsitem a:focus {
    text-decoration: underline;
}

#login-view {
    overflow: hidden;
}

#login-views {
    position: relative;
    display: flex;
    margin: 0 -30px;
    transform: translate3d(0, 0, 0);
    transition: transform ease .5s;
}

#login-views.moved {
    transform: translate3d(-100%, 0, 0);
}

#login-view #login-views .login-view {
    width: 100%;
    flex-shrink: 0;
    box-sizing: border-box;
    padding: 0 30px;
    transition: opacity ease .5s;
}

.moved #login-username-view {
    opacity: 0;
}

#login-password-view {
    opacity: 0;
}

.moved #login-password-view {
    opacity: 1;
}


.float-info {
    margin-top: 40px !important;
    line-height: 38px;
    font-style: italic;
}

.float-info i {
    color: #76BC21;
}

.float-spacing {
    line-height: 38px;
}

@media only screen and (max-width: 960px) {

    .float-spacing {
        display: none;
    }
}

/*
	--------------------------------------------------------------------------------
		Button
	--------------------------------------------------------------------------------
*/

.button,
button,
input[type="button"],
input[type="submit"] {
    display: inline-block;
    padding: 0 25px;
    color: #FFFFFF !important;
    background: #76BC21;
    font-size: 16px;
    font-weight: 700;
    border-radius: 30px;
    height: 30px;
    line-height: 30px;
    border: 0;
    cursor: pointer;
    text-align: center;
    text-decoration: none !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
    background: #91C94D;
}

.button:focus,
button:focus,
input[type="button"]:focus,
input[type="submit"]:focus {
    background: #91C94D;
}

button:disabled,
input[type="button"]:disabled,
input[type="submit"]:disabled {
    background: #A4A9B3;
    cursor: not-allowed;
}


@media only screen and (max-width: 640px) {

    .button,
    button,
    input[type="button"],
    input[type="submit"] {
        display: block;
        width: 100%;
        height: 40px;
        line-height: 40px;
    }
}


/*
	--------------------------------------------------------------------------------
		Checkbox
	--------------------------------------------------------------------------------
*/

.box-message {
    display: block;
    color: #E63917;
    font-size: 12px;
    line-height: 16px;
}

.checkbox {
    position: absolute;
    width: 0;
    height: 0;
    opacity: 0;
}

.checkbox + .checkbox-label {
    position: relative;
    display: inline-block;
    line-height: 18px;
    padding-left: 24px;
    margin: 10px 0;
    margin-right: 20px;
    color: #4A4A49;
    cursor: pointer;
    font-weight: 400;
}

.checkbox + .checkbox-label:last-child {
    margin-right: 0;
}

.checkbox + .checkbox-label i {
    font-style: normal;
    color: #76BC21;
}

.checkbox + .checkbox-label a {
    text-decoration: none;
}

.checkbox + .checkbox-label a:hover,
.checkbox + .checkbox-label a:focus {
    text-decoration: underline;
}

.checkbox:disabled + .checkbox-label {
    color: #A4A9B3;
    cursor: not-allowed;
}

.checkbox + .checkbox-label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    border: 1px solid #A4A4A4;
    background: #fff;
    box-shadow: none;
    box-sizing: border-box;
    transition: all linear .1s;
}

.checkbox + label:hover:before {
    border-color: #6C7380;
}

.checkbox:disabled + .checkbox-label:before {
    border-color: #A4A4A4;
    background-color: #A4A4A4;
    box-shadow: none;
}

.checkbox[type="radio"] + .checkbox-label:before {
    border-radius: 2em;
}

.checkbox[type="radio"]:checked + .checkbox-label:before {
    background: #76BC21;
    border-color: #76BC21;
    box-shadow: none;
}

.checkbox[type="radio"]:disabled:checked + .checkbox-label:before {
    border-color: #A4A4A4;
    background-color: #A4A4A4;
}

.checkbox[type="radio"]:checked + .checkbox-label:after {
    content: '';
    position: absolute;
    width: 14px;
    height: 14px;
    top: 50%;
    left: 0;
    margin: -7px 0 0 1px;
    border: 2px solid #fff;
    border-radius: 2em;
    box-sizing: border-box;
}

.checkbox[type="checkbox"] + .checkbox-label:before {
    background: #EDEDED;
    border-color: transparent;
    border-bottom-color: #A4A4A4;
}

.checkbox[type="checkbox"]:checked + .checkbox-label:before {
    background: #76BC21;
    border-color: #76BC21;
    box-shadow: none;
}

.checkbox[type="checkbox"]:disabled:checked + .checkbox-label:before {
    border-color: #4A4A49;
    background-color: #4A4A49;
}

.checkbox[type="checkbox"]:checked + .checkbox-label:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 3px;
    top: 50%;
    left: 0;
    margin: -4px 0 0 3px;
    border-left: 2px solid #fff;
    border-bottom: 2px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

/*
    Give checkboxes and radios a slight glow to improve usability for keyboard only users
 */

.checkbox[type="radio"]:focus + .checkbox-label:after {
    box-shadow: 0 0 10px #76BC21;
}

.checkbox[type="checkbox"]:focus + .checkbox-label:before {
    box-shadow: 0 0 10px #76BC21;
}

.checkbox:checked + .checkbox-label:hover:before {
    background: #76BC21;
    border-color: #76BC21;
}

.checkbox[type="checkbox"]:checked:focus + .checkbox-label:before,
.checkbox[type="checkbox"]:not(:checked):focus + .checkbox-label:before {
    border: 1px dotted blue;
}

.checkbox + .multiline-checkbox-label::before {
    top: 0 !important;
    margin-top: 1px !important;
}

.checkbox[type="checkbox"]:checked + .multiline-checkbox-label::after {
    top: 0 !important;
    margin-top: 5px !important;
}

/*
	--------------------------------------------------------------------------------
		Input
	--------------------------------------------------------------------------------
*/
::-webkit-input-placeholder {
    color: transparent;
    opacity: 1;
}

::-moz-placeholder {
    color: transparent;
    opacity: 1;
}

:-ms-input-placeholder {
    color: transparent;
    opacity: 1;
}

:-moz-placeholder {
    color: transparent;
    opacity: 1;
}

.float-tld {
    float: right;
    margin-left: 15px;
    height: 38px;
    line-height: 38px;
    font-size: 22px;
}

@media only screen and (max-width: 640px) {

    .float-tld {
        font-size: 16px;
        font-weight: 700;
    }
}

.float-field {
    position: relative;
    display: flex;
    min-height: 2em;
    margin-top: 34px;
    margin-bottom: 40px;
    transition: all linear 0.2s;
}

.float-field .float-message {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    margin-top: 5px;
    box-sizing: border-box;
    text-align: right;
    font-size: 12px;
    line-height: 16px;
}

.float-field.error .float-message {
    color: #E63917;
}

.float-field.success .float-message {
    color: #76BC21;
}

.float-field.on {
    background: #EDEDED;
}

.float-field:after {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    height: 1px;
    top: 100%;
    background: #CCCCCC;
    transition: all linear 0.2s;
    z-index: 3;
}

.float-field:hover:after {
    background: #A4A4A4;
}

.float-field.on:after {
    background: #A4A4A4;
}

.float-field.error:after {
    background: #E63917;
}

.float-field.success:after {
    background: #76BC21;
}

.float-field.disabled:after {
    background: transparent;
    border-bottom: 1px dotted #A4A9B3;
}

.float-field.float-select:before {
    content: '';
    position: absolute;
    right: 0;
    bottom: 1.334em;
    border-top: 0.334em solid #8A8F99;
    border-left: 0.334em solid transparent;
    border-right: 0.334em solid transparent;
}

.float-field.on.float-select:before {
    border-top-color: #FFBB00;
}

.float-field input,
.float-field select,
.float-field textarea {
    font-family: inherit;
    position: relative;
    display: block;
    width: 100%;
    height: 38px;
    line-height: 38px;
    margin: 0;
    padding: 0 0 0 15px;
    font-size: 22px;
    border: none;
    background: transparent;
    z-index: 2;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.float-field input:required,
.float-field input:invalid,
.float-field select:required,
.float-field select:invalid,
.float-field textarea:required,
.float-field textarea:invalid {
    border: none;
    outline: none;
    box-shadow: none;
}

.float-field input:disabled,
.float-field select:disabled,
.float-field textarea:disabled {
    opacity: 1;
    color: #A4A9B3;
    font-weight: 400;
    cursor: not-allowed;
}

.float-field input:focus,
.float-field select:focus,
.float-field textarea:focus {
    outline: none;
}

.float-field textarea {
    height: inherit;
    min-height: 38px;
    overflow: hidden;
    resize: none;
}

.float-field .float-label {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    font-weight: 400;
    color: #A4A4A4;
    -webkit-transform: translate(15px, 0);
    transform: translate(15px, 0);
    transition: all linear 0.2s;
    box-sizing: border-box;
    z-index: 1;
}

.float-field .float-label i {
    font-style: normal;
    color: #76BC21;
}

.float-field.active .float-label {
    top: 8px;
    font-size: 12px;
    color: #A4A4A4;
    opacity: 1;
    -webkit-transform: translate(0, -100%);
    transform: translate(0, -100%);
}

.float-field.active.on .float-label {
    color: #4A4A49;
    opacity: 1;
}

/*
	--------------------------------------------------------------------------------
		Intl Tel Select
	--------------------------------------------------------------------------------
*/

.float-tel .iti-flag {
    background-image: url("../files/layout/flags.png");
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .float-tel .iti-flag {
        background-image: url("../files/layout/flags@2x.png");
    }
}

.float-tel .intl-tel-input .country-list {
    z-index: 10 !important;
}

.float-tel .intl-tel-input {
    display: block;
    width: 100%;
}

.float-tel .intl-tel-input input {
    padding-left: 56px !important;
}

.float-tel .intl-tel-input.separate-dial-code .selected-flag {
    background: transparent;
}

.float-tel .float-label {
    opacity: 0;
}

.float-tel .intl-tel-input.separate-dial-code .selected-dial-code {
    color: #A4A4A4;
}

.float-tel .intl-tel-input.separate-dial-code .selected-dial-code {
    color: #A4A4A4;
    font-size: 14px;
}

.float-tel.active .intl-tel-input.separate-dial-code .selected-dial-code {
    color: #4A4A49;
}

.float-tel .intl-tel-input .selected-flag .iti-arrow {
    border-top-color: #A4A4A4;
    border-bottom-color: #A4A4A4;
}

.float-tel.active .intl-tel-input .selected-flag .iti-arrow {
    border-top-color: #4A4A49;
    border-bottom-color: #4A4A49;
}

/*
	--------------------------------------------------------------------------------
		Password Field
	--------------------------------------------------------------------------------
*/

.float-pwstrength {
    position: absolute;
    top: 100%;
    margin-top: 10px;
    margin-left: 15px;
    display: flex;
}

.float-pwstrength span {
    display: block;
    width: 40px;
    height: 5px;
    margin-right: 5px;
    background: #EDEDED;
    border-radius: 2px;
    opacity: 0;
    transition: opacity linear 0.1s;
}

.active .float-pwstrength span {
    opacity: 1;
}

.float-pwstrength.strength-weak span:nth-child(1) {
    background: #E63917;
}

.float-pwstrength.strength-medium span:nth-child(1),
.float-pwstrength.strength-medium span:nth-child(2) {
    background: #FFBF00;
}

.float-pwstrength.strength-strong span:nth-child(1),
.float-pwstrength.strength-strong span:nth-child(2),
.float-pwstrength.strength-strong span:nth-child(3) {
    background: #76BC21;
}

.float-pwswitch {
    position: absolute;
    right: 0;
    display: block;
    width: 38px;
    height: 38px;
    background: no-repeat scroll center center / 24px 24px transparent;
    z-index: 4;
}

.float-pwswitch.showpassword {
    background-image: url('../../files/layout/icon-visibility.svg');
}

.float-pwswitch.hidepassword {
    background-image: url('../../files/layout/icon-visibility_off.svg');
}

.float-field .float-pwswitch + input {
    padding-right: 45px;
}

/*
	--------------------------------------------------------------------------------
		Summary Field
	--------------------------------------------------------------------------------
*/

ul.float-summary {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.float-summary li {
    position: relative;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    margin: 8px 0;
}

ul.float-summary li:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 7px;
    width: 100%;
    border-bottom: 1px dashed #A4A9B3;
}

ul.float-summary li span {
    position: relative;
    z-index: 2;
    display: block;
    line-height: 24px;
    background: #FFF;
}

ul.float-summary li span:nth-child(1) {
    font-size: 12px;
    color: #4A4A49;
    padding-right: 4px;
}

ul.float-summary li span:nth-child(2) {
    font-size: 16px;
    padding-left: 4px;
    margin-left: auto;
}

.float-package {
    padding: 16px 20px;
    background: rgba(118, 188, 33, .2);
    border-left: 4px solid #76BC21;
    border-radius: 4px;
    color: #000;
}

.float-package span {
    display: block;
}

.float-package span:nth-child(1) {
    font-size: 18px;
}

.float-package span:nth-child(2) {
    font-size: 14px;
    margin-top: 8px;
}

/*
	--------------------------------------------------------------------------------
		Custom
	--------------------------------------------------------------------------------
*/

#overlay {
    position: fixed; /* Sit on top of the page content */
    display: none; /* Hidden by default */
    width: 100%; /* Full width (cover the whole page) */
    height: 100%; /* Full height (cover the whole page) */
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
    z-index: 2; /* Specify a stack order in case you're using a different order for other elements */
    cursor: pointer; /* Add a pointer on hover */
    line-height: 30px;
}

#overlay_content {
    margin: auto;
    margin-top: 300px;
    width: 50%;
    padding: 10px;
    color: white;
    text-align: center;
}

#overlay_content img {
    height: 20%;
    width: 20%;
    margin-top: 80px;
}

#overlay_closer {
    text-align: right;
    font-size: 30px;
}

.block_arrow_up {
    background-color: #76BC21;
    border: 1px solid #76BC21;
    color: white;
    padding: 5px;
    text-align: center;
    position: relative;
}

.block_arrow_up:after, .block_arrow_up:before {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.block_arrow_up:after {
    border-color: rgba(118, 188, 33, 0);
    border-bottom-color: #76BC21;
    border-width: 10px;
    margin-left: -10px;
}

.block_arrow_up:before {
    border-color: rgba(118, 188, 33, 0);
    border-bottom-color: #76BC21;
    border-width: 11px;
    margin-left: -11px;
}

table.tarif_table td {
    padding-right: 50px;
}

.block_arrow_down {
    position: relative;
    background: #76BC21;
    border: 1px solid #76BC21;
    color: white;
    padding: 5px;
    display: inline-block;
}

.block_arrow_down:after, .block_arrow_down:before {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.block_arrow_down:after {
    border-color: rgba(118, 188, 33, 0);
    border-top-color: #76BC21;
    border-width: 10px;
    margin-left: -10px;
}

.block_arrow_down:before {
    border-color: rgba(118, 188, 33, 0);
    border-top-color: #76BC21;
    border-width: 11px;
    margin-left: -11px;
}

.error-box {
    color: #E63917;
    font-weight: bold;
    background-color: rgba(255, 0, 0, 0.15);
    padding: 16px 24px;
    border-radius: 8px;
}

.bmbo2 .float-field input:disabled, .bmbo2 .float-field select:disabled, .bmbo2 .float-field textarea:disabled {
    color: black;
    font-size: 14px;
}

.center {
    text-align: center;
}

.hidden {
    display: none;
}

input#e-mail {
    position: absolute;
    top: -2000px;
}

.heinlein-captcha-box {
    border-style: solid;
    border-width: 1px;
    border-color: #8A8F99;
    border-radius: 2em;
    padding: 2em 2em 0 2em;
}

.heinlein-captcha-box p {
    margin: 0;
}

.heinlein-captcha-box .heinlein-captcha-question {
    font-style: italic;
    font-size: 1.1em;
    margin-top: 0.5em;
}

/*
	--------------------------------------------------------------------------------
		Ticker
	--------------------------------------------------------------------------------
*/

#ticker {
    width: 100%;
    height: 61px;
    overflow: hidden;
    position: relative;
    bottom: -30px;
    background-color: #fdc533;
    /* invisible by default */
    display: none;
}

#ticker .js-marquee-wrapper {
    width: 100000px;
    transform: translateX(0px);
}

#ticker .js-marquee {
    float: left;
    margin-right: 20px;
}

#ticker .ce_text {
    margin: 0;
    background: none;
}

#ticker .ce_text br {
    display: none;
}

#ticker .ce_text p,
#ticker .ce_text h2 {
    width: auto;
    display: inline-block;
    margin: 0;
    padding: 12px 0;
    vertical-align: middle;
    font-size: 18px;
    line-height: 18px;
}

#ticker .ce_text h2 {
    padding-right: .5em;
}

#ticker .button {
    width: auto !important;
    font-weight: normal;
}

#ticker .button > p:last-child {
    width: auto;
    bottom: auto;
    position: relative;
    padding-left: 3rem;
}

#ticker .ce_text p a {
    color: inherit;
    text-decoration: none;
    padding: 6px 24px;
    border: 1px solid #fff;
    border-radius: 24px;
}

#ticker .js-marquee > div {
    height: auto;
    overflow: hidden;
    display: inline-block;
    margin-left: 60px;
    padding-top: 8px;
    padding-bottom: 8px;
    vertical-align: middle;
}

.ball-pulse {
    margin-left: auto;
    margin-top: 5px;
    display: none;
}

.tariff-select-box input + label:not(.clickable), .tariff-table-light {
    cursor: not-allowed;
}

.clickable, .tariff-table-premium, .tariff-table-standard {
    cursor: pointer;
}

.tariff-table {
    width: 100%;
    border-collapse: collapse;
}

.tariff-table > tbody > tr, .tariff-table > thead > tr {
    height: 45px;
}

.tariff-table > tbody > tr > th, .tariff-table > tbody > tr > td {
    border-bottom: 1px solid #ddd;
}

.tariff-table-row-header {
    width: 50%;
    text-align: left;
}

.tariff-table-row-header small {
    font-size: 10px;
}

.tariff-table-tick {
    color: #76BC21;
}

.tariff-table-no-tick {
    color: #8A8F99;
}
.tariff-table tbody td {
    text-align: center;
}

#tariff-table-header > th {
    width: 16.6%;
}

#tariff-table-header, .tariff-select-box {
    height: 100px;
}

.tariff-select-box label {
    border-radius: 5px;
    display: inline-block;
    background-color: #ddd;
    font-size: 16px;
    height: 70%;
    width: 100%;
    line-height: 70px;
}

.tariff-radio ~ table thead tr th .tariff-select-box label.clickable {
    background-color: #ace467;
}

#tariff-premium:focus ~ table thead tr th .tariff-select-box #tariff-premium-select-label.clickable, #tariff-standard:focus ~ table thead tr th .tariff-select-box #tariff-standard-select-label.clickable, #tariff-light:focus ~ table thead tr th .tariff-select-box #tariff-light-select-label.clickable {
    box-shadow: 0 0 10px #ace467;
}

#tariff-premium:not(:checked) ~ table tbody tr .tariff-table-premium:not(.tariff-table-tick):not(.tariff-table-no-tick), #tariff-standard:not(:checked) ~ table tbody tr .tariff-table-standard:not(.tariff-table-tick):not(.tariff-table-no-tick), #tariff-light:not(:checked) ~ table tbody tr .tariff-table-light:not(.tariff-table-tick):not(.tariff-table-no-tick) {
    color: #8A8F99;
}

#tariff-premium:not(:checked) ~ table tbody tr .tariff-table-premium.tariff-table-tick, #tariff-standard:not(:checked) ~ table tbody tr .tariff-table-standard.tariff-table-tick, #tariff-light:not(:checked) ~ table tbody tr .tariff-table-light.tariff-table-tick {
    color: #ace467;
}

#tariff-premium:checked ~ table thead tr th .tariff-select-box #tariff-premium-select-label.clickable, #tariff-standard:checked ~ table thead tr th .tariff-select-box #tariff-standard-select-label.clickable, #tariff-light:checked ~ table thead tr th .tariff-select-box #tariff-light-select-label.clickable {
    background-color: #76BC21;
    color: white;
}

#tariff-premium:checked:focus ~ table thead tr th .tariff-select-box #tariff-premium-select-label.clickable, #tariff-standard:checked:focus ~ table thead tr th .tariff-select-box #tariff-standard-select-label.clickable, #tariff-light:checked:focus ~ table thead tr th .tariff-select-box #tariff-light-select-label.clickable {
    box-shadow: 0 0 10px #76BC21;
}

.hidden-check {
    height: 1px;
    width: 1px;
    opacity: 0;
    position: absolute;
}

.hidden-unless-shown {
    display: none;
}

#tariff-table-show-more-check:checked ~ table tbody .hidden-unless-shown {
    display: table-row;
}

#tariff-table-show-more-check:not(:checked) ~ #tariff-table-expand-label #tariff-table-show-less-text {
    display: none;
}

#tariff-table-show-more-check:checked ~ #tariff-table-expand-label #tariff-table-show-more-text {
    display: none;
}

#tariff-table-expand-label {
    border-radius: 5px;
    display: inline-block;
    background-color: #76BC21;
    color: white;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
    width: 25%;
    text-align: center;
}

#tariff-table-show-more-check:focus ~ #tariff-table-expand-label {
    box-shadow: 0 0 10px #76BC21;
}


